Retrieve Effective Date Limitations
Retrieves validation rules for the effective date in an amendment flow of an EOR contract, including date limits, defaults, and visibility settings.
Token scopes: contracts:read
Authentication
AuthorizationBearer
## Authentication
The Deel API uses bearer tokens to authenticate requests. All API calls must be made over HTTPS — calls over plain HTTP or without authentication will fail.
```curl
curl -X GET 'https://api.letsdeel.com/rest/v2/contracts' \
-H 'Authorization: Bearer YOUR-TOKEN-HERE'
```
[Learn more about authentication](/api/authentication)
OR
AuthorizationBearer
Standard OAuth2 security scheme based on https://swagger.io/docs/specification/authentication/
Path parameters
contract_id
The unique identifier of the EOR worker contract
amendment_id
A unique identifier for the employee contract amendment
Response
Returns the effective date limits for the amendment.
data